@keyframes fadein {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

body.mostrar-pagina-inicial #pagina-inicial {
  display: block;
}

body.mostrar-apresentacao-inicial #apresentacao-inicial {
  display: block;
}

#pagina-inicial, #apresentacao-inicial {
  display: none;
}

.mostrar-pagina-inicial {
  animation: fadein 1s ease-in-out;
  animation-delay: 0s;
}

.mostrar-apresentacao-inicial {
  animation: fadein 1s ease-in-out;
  animation-delay: 2s;
}

.disabled {
  display: none;
}

.activated {
  display: block;
}

.apresentacao-inicial-p {
  color: #dcd3c2;
  font-family: 'PPHattonBold';
  font-size: 8vw;
  text-align: center;
  margin: 0;
}

.cabecalho-informacoes {
  display: flex;
  align-items: center;
  margin: 0 auto;
}

.cabecalho-left {
  display: flex;
  float: left;
}

.cabecalho-right {
  display: flex;
  float: right;
}

.monte-olympo {
  width: 50%;
  height: auto;
}

#cabecalho {
  background-color: #865439;
}

.image-finale {
  display: flex;
  justify-content: center;
  opacity: 0.8;
  gap: 12px;
}

.image-finale img {
  width: 25%;
  height: auto;
}

.rodape {
  display: flex;
  justify-content: space-between;
  position: fixed;
  bottom: 0;
  left: 0;
  align-items: end;
  opacity: 0.4;
  width: 100%;
}

.imagem1 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80%;
  height: auto;
}

.imagem2 {
  margin: 0 1% 1% 0;
  width: 25%;
  height: auto;
}

.imagem2-text {
  font-family: 'OpenSans';
  font-size: 3.2vw;
  color: #dcd3c2;
  text-align: center;
  margin: 0 0 1% 1%;
}

.instagram {
  width: 70%;
  height: auto;
}

.whatsapp {
  width: 70%;
  height: auto;
}

.google-maps {
  width: 70%;
  height: auto;
}

body {
  font-size: 30px;
  background-color: #212121;
}

#cabecalho {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1;
  box-shadow: 8px 8px 0px rgba(134, 84, 57, 0.3);
  display: flex;
  align-items: center;
}

.iframe-pdf {
  display: none;
}

@media only screen and (min-width: 950px) {

  /* Estilos para desktops */
  body {
    font-size: 50px;
    background-color: #212121;
  }

  #cabecalho {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1;
    box-shadow: 16px 16px 0px rgba(134, 84, 57, 0.3);
    display: flex;
    align-items: center;
  }

  .apresentacao-inicial-p {
    font-size: 4vw;
  }

  .imagem1 {
    width: 70%;
    height: auto;
  }

  .monte-olympo {
    width: 15%;
    height: auto;
  }

  .instagram {
    width: 20%;
    height: auto;
  }
  
  .whatsapp {
    width: 20%;
    height: auto;
  }
  
  .google-maps {
    width: 20%;
    height: auto;
  }

  .imagem2 {
    width: 10%;
    margin: 0;
  }

  .imagem2-text {
    font-size: 0.8vw;
    margin: 0;
  }

  .image-finale {
    display: none;
  }
}